.banner {
  background-color: hsl(138, 55%, 57%);
  margin-top: 70px;
  /* padding: 50px; */
  padding: 15px 50px;
}

.header {
  display: flex;
}

.banner > .header {
  padding: 0 100px;
}

.banner > .header > .logo {
  width: 100px;
  display: flex;
}

.logo img {
  object-fit: contain;
}

.garis {
  border-left: 2px solid #ffffff;
  height: 27px;
  margin: 0 9.5px;
}

.keterangan {
  margin-left: 25px;
}

.keterangan > .sub {
  display: flex;
}

.ubah {
  display: flex;
  /* justify-content: center; */
  align-self: center;
  /* float: right; */
  flex: auto;
  align-self: flex-end;
  justify-content: flex-end;
  cursor: pointer;
}
.ubah > .kotak {
  border-radius: 10px;
  border: 2px solid #fff;
  height: 46px;
  width: 173px;
}

minor-title {
  font-size: 25px;
  font-family: "Roboto";
  font-weight: 600;
  color: #ffffff;
}

minor-label {
  font-size: 18px;
  font-family: "Roboto";
  color: #ffffff;
  font-weight: bold;
  margin-top: 1px;
}

minor-medium {
  font-size: 20px;
  font-family: "Roboto";
  font-weight: 600;
  color: #ffffff;
  text-transform: capitalize;
  text-align: center;
  justify-content: center;
  display: flex;
  /* align-items: center; */
  margin-top: 5px;
}

.btn-edit {
  background: transparent;
  border: none;
  color: white;
}

.btn-edit:hover {
  cursor: pointer;
  opacity: 0.7;
}

minor-md-title {
  font-size: 14px;
  font-weight: 500;
  font-family: "Roboto";
  color: #6d6d6d;
}

minor-label-sm {
  font-size: 12px;
  font-family: "Roboto";
  color: #6d6d6d;
}
/* CSS FILTER */

.box-filter {
  width: 261px;
  height: auto;
  border: 1px solid #dfdfdf;
}

.box-filter .box-header {
  background-color: #54ce79;
  height: 76px;
  display: flex;
}

.box-filter minor-medium {
  align-self: center;
  margin-left: 10px;
}

.box-header img {
  object-fit: contain;
  margin-left: 5px;
}

.box-body {
  padding: 25px 17px 0px 17px;
}

.box-body li.list-group-item {
  border: none;
}

.custom-control-label::before {
  background-color: #ffffff;
  border: 1px solid #707070;
}

.box-body minor-medium {
  color: #6d6d6d !important;
  text-align: left !important;
  justify-content: left !important;
}

.box-body .star {
  border-bottom: 1px solid #c0c0c0;
  padding-bottom: 10px;
}

.box-body .Area {
  border-bottom: 1px solid #c0c0c0;
  padding: 10px 0px;
}

/* CSS LIST */

.my-list {
  margin-top: 82px;
  padding: 0 80px;
}

.box img {
  border-radius: 10px 0px 0px 0px;
  width: 141px;
  height: 106px;
}

.star .checked {
  color: #ffd500;
}

.fa-star {
  color: #ece9e9;
}

.lokasi {
  /* display: flex; */
  display: grid;
  grid-template-columns: 20px 1fr;
  margin: 5px 0;
}

.lokasi > .icon > img {
  width: 14px;
}

.gigi {
  /* display: flex; */
  display: grid;
  grid-template-columns: 20px 1fr;
}

.icon {
  margin: 0 auto;
}

.desc {
  margin-left: 6px;
}

.item {
  margin: 20px 0;
}

.list {
  border-bottom: 1px solid #aaaaaa;
}

.price {
  align-self: flex-end;
  cursor: pointer;
}

.price > .box-bg {
  background: #54ce79;
}

/* NEW CSS */

.new-icon {
  display: flex;
  place-content: center;
}

.new-lokasi.d-flex {
  margin: 15px 0px;
}

.card-body {
  padding: 15px 10px;
}

.card-footer.bg-minor.text-light {
  background: #54ce79;
  text-align: center;
}

.col-md-3.turunlah {
  margin-bottom: 100px;
}
.container {
  margin-top: 100px;
}

.yangbenersih {
  padding: 0.25rem;
  background-color: #fff;
  border: 1px solid #dee2e6;
  border-radius: 0.25rem;
  max-width: 100%;
  height: 200px;
  object-fit: cover;
}

@media (max-width: 767.98px) { 
  form.umpetin{
    display: none;
  }
  .banner{
    display: none;
  }

  .container{
    text-align: -webkit-center;
  }
}
/* END NEW CSS */
